Package twisted :: Package web :: Module xmlrpc :: Class NoSuchFunction

[frames | no frames]

## Class NoSuchFunction

    Fault --+
            |
           NoSuchFunction

There is no function by the given name.

Method Summary
Inherited from Fault
| `__init__(...)`
| `__repr__(...)`
Inherited from Error
| `__str__(...)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:15 2004 | http://epydoc.sf.net